Bug 222381 - gdb is not finding the correct include file for variables
gdb is not finding the correct include file for variables
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gdb (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Jan Kratochvil
Jay Turner
:
Depends On: 109921
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-11 17:44 EST by Jan Kratochvil
Modified: 2015-01-07 19:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-09 04:23:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2007-05-09 04:21:21 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Jan Kratochvil 2007-05-09 04:23:46 EDT
* The patch is not simple enough (=>regression risk).
* There was no Bug requesting it for RHEL4.
* There even never existed any Issue Tracker for it.

=> WONTFIXing it.

It is already committed to RawHide according to the Bug 109921 Comment 9.

Note You need to log in before you can comment on or make changes to this bug.